aboutsummaryrefslogtreecommitdiff
path: root/test-suite/coq-makefile/native2/run.sh
diff options
context:
space:
mode:
authorPierre Roux2020-11-13 12:03:19 +0100
committerPierre Roux2020-11-20 19:08:08 +0100
commit146415fb624c182493d46413d738a3c2c3f47e02 (patch)
treedeba0c01a766e2972aa8f20d1d1eed6c92597496 /test-suite/coq-makefile/native2/run.sh
parent04b5b2e8367ab01a2e9a0a1b511f8fa6cdb60a0f (diff)
[CI] Update coq_makefile
Diffstat (limited to 'test-suite/coq-makefile/native2/run.sh')
-rwxr-xr-xtest-suite/coq-makefile/native2/run.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test-suite/coq-makefile/native2/run.sh b/test-suite/coq-makefile/native2/run.sh
index aaae81630f..47befc50c3 100755
--- a/test-suite/coq-makefile/native2/run.sh
+++ b/test-suite/coq-makefile/native2/run.sh
@@ -1,6 +1,6 @@
#!/usr/bin/env bash
-NONATIVECOMP=$(grep "let native_compiler = false" ../../../config/coq_config.ml)||true
+NONATIVECOMP=$(grep "let native_compiler = NativeOff" ../../../config/coq_config.ml)||true
if [[ $(which ocamlopt) && ! $NONATIVECOMP ]]; then
. ../template/init.sh